1. wgc19136's Avatar
    After updating to 2.2 I still can't get the flash player to work. I have the adobe showcase app but when I try to view anything on there it takes me to a page to download the flash player.

    After trying to download it it says my phone is not compatible with my phone?

    The thing is it worked one time after the update but since I have been getting the same message.

    Updated my wifes Fascinate last night and she has no problems with the flash player.

    Any help is appreciated.

    Bill
    04-24-2011 10:34 PM
  2. Kevin Gossett's Avatar
    Download Flashplayer 10.2 from the market, open your browser, hit the Menu soft key, select More, then Settings, then Enable Plugins, and then select either On Demand or Always
    wgc19136 and thetaylor310 like this.
    04-24-2011 11:14 PM
  3. wgc19136's Avatar
    Download Flashplayer 10.2 from the market, open your browser, hit the Menu soft key, select More, then Settings, then Enable Plugins, and then select either On Demand or Always
    that was so easy it's embarassing. Thanks a lot. Appreciate it.

    Bill
    04-24-2011 11:37 PM
  4. Kevin Gossett's Avatar
    No problem!
    04-25-2011 12:20 AM
  5. ichi's Avatar
    I have the same problem but Flash is not in the Market nor can I download it from the adobe site.
    04-26-2011 07:43 PM
  6. thetaylor310's Avatar
    Download Flashplayer 10.2 from the market, open your browser, hit the Menu soft key, select More, then Settings, then Enable Plugins, and then select either On Demand or Always
    Dude! Thanks so much, Kevin!
    At first i thought either my Fascinate or the software was defective...

    After your tip, voil!
    04-27-2011 10:49 PM
LINK TO POST COPIED TO CLIPBOARD